Data Fields - Variables

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - e -

- editable_get : _Elm_Prefs_Item_Iface
- editable_set : _Elm_Prefs_Item_Iface
- eet : _Efreet_Desktop
- effect : _Old_Edje_Part
- embedded_text_rectangle : Efreet_Icon
- end : _Eina_File_Line, _Eina_Lines_Iterator
- end_index : _Ecore_IMF_Preedit_Attr
- entries : _Old_Edje_External_Directory, _Old_Edje_Font_Directory, _Old_Edje_Image_Directory, Efreet_Menu
- entry_mode : _Old_Edje_Part
- error : _Ecore_Con_Event_Client_Error, _Ecore_Con_Event_Server_Error, _Eina_Future_Cb_Easy_Desc
- error_str : _Edje_Edit_Script_Error
- evasgl : _Evas_Native_Surface
- evasglBindWaylandDisplay : _Evas_GL_API
- evasglClientWaitSync : _Evas_GL_API
- evasglCreateImage : _Evas_GL_API
- evasglCreateImageForContext : _Evas_GL_API
- evasglCreateSync : _Evas_GL_API
- evasglDestroyImage : _Evas_GL_API
- evasglDestroySync : _Evas_GL_API
- evasglGetSyncAttrib : _Evas_GL_API
- evasglQueryDmaBufFormats : _Evas_GL_API
- evasglQueryDmaBufModifiers : _Evas_GL_API
- evasglQueryWaylandBuffer : _Evas_GL_API
- evasglSignalSync : _Evas_GL_API
- evasglUnbindWaylandDisplay : _Evas_GL_API
- evasglWaitSync : _Evas_GL_API
- event_block_rect : _Elm_Genlist_Data
- event_rect : _Elm_Index_Data
- event_src : _Evas_Event_Mouse_Down, _Evas_Event_Mouse_In, _Evas_Event_Mouse_Move, _Evas_Event_Mouse_Out, _Evas_Event_Mouse_Up
- event_window : _Ecore_Event_Key, _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_IO, _Ecore_Event_Mouse_Move, _Ecore_Event_Mouse_Wheel
- example_icon : Efreet_Icon_Theme
- exe : _Ecore_Exe_Event_Add, _Ecore_Exe_Event_Data, _Ecore_Exe_Event_Del
- exec : _Efreet_Desktop, _Efreet_Desktop_Action
- exists : Elm_Cnp_Event_Selection_Changed
- exit_code : _Ecore_Exe_Event_Del
- exit_signal : _Ecore_Exe_Event_Del
- exited : _Ecore_Exe_Event_Del
- expand_want : _Elm_Prefs_Item_Iface
- ext_data : _Ecore_Event_Signal_Exit, _Ecore_Event_Signal_Hup, _Ecore_Event_Signal_Power, _Ecore_Event_Signal_User, _Ecore_Exe_Event_Add, _Ecore_Exe_Event_Del
- external_dir : _Old_Edje_File
- external_params : _Old_Edje_Part_Description